 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 203px;
  margin: 15px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 967px;
  margin: 15px auto 30px;
}

.u-section-1 .u-layout-cell-1 {
  background-image: none;
  min-height: 435px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-icon-1 {
  height: 68px;
  width: 68px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 15px auto 0 8px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 15px -8px 0 8px;
}

.u-section-1 .u-text-3 {
  margin: 20px 8px 0;
}

.u-section-1 .u-link-1 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 8px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 15px 0 0 8px;
}

.u-section-1 .u-link-2 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 8px;
}

.u-section-1 .u-layout-cell-2 {
  background-image: none;
  min-height: 435px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-2 {
  height: 68px;
  width: 68px;
  margin: 17px 158px 0 8px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 15px 32px 0 8px;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0 8px;
}

.u-section-1 .u-link-3 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 8px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0 8px;
}

.u-section-1 .u-link-4 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 8px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 457px;
  margin-top: 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-icon-3 {
  height: 68px;
  width: 68px;
  background-image: none;
  color: rgb(224, 79, 95) !important;
  margin: 16px auto 0 8px;
}

.u-section-1 .u-text-8 {
  background-image: none;
  font-weight: 700;
  margin: 19px 24px 0 8px;
}

.u-section-1 .u-text-9 {
  margin: 20px 8px 0;
}

.u-section-1 .u-link-5 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 8px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 457px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  color: rgb(255, 255, 255) !important;
  margin: 16px auto 0 8px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  margin: 19px 52px 0 8px;
}

.u-section-1 .u-text-11 {
  margin: 28px 8px 0;
}

.u-section-1 .u-link-6 {
  text-transform: uppercase;
  font-weight: 600;
  margin: 19px auto 0 8px;
}

.u-section-1 .u-image-1 {
  min-height: 892px;
  background-image: url("images/169043474_10158731046741091_8115093453396599924_n11.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1013px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-icon-1 {
    height: 60px;
    width: 60px;
    margin-top: 28px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-link-1 {
    position: relative;
    margin-left: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-icon-2 {
    height: 60px;
    width: 60px;
    margin-top: 30px;
    margin-right: 153px;
  }

  .u-section-1 .u-text-5 {
    position: relative;
    margin-top: 29px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 1px;
  }

  .u-section-1 .u-link-3 {
    position: relative;
    margin-bottom: 14px;
    margin-left: 1px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 444px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 17px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 4px;
    margin-left: 4px;
  }

  .u-section-1 .u-link-5 {
    margin-left: 1px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 444px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 45px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 1px;
  }

  .u-section-1 .u-link-6 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    min-height: 867px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 854px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-bottom: 12px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 425px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-icon-1 {
    height: 64px;
    width: 64px;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 25px;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-1 .u-link-2 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    height: 64px;
    width: 64px;
    margin-top: 17px;
    margin-right: 239px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-1 .u-link-3 {
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 16px;
  }

  .u-section-1 .u-image-1 {
    min-height: 1328px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    z-index: auto;
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 29px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-link-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 22px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-link-2 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    z-index: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 1px;
  }

  .u-section-1 .u-link-3 {
    margin-left: auto;
    margin-bottom: 30px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-1 .u-link-4 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    z-index: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
  }

  .u-section-1 .u-link-5 {
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-4 {
    z-index: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-link-6 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 996px;
    z-index: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2003px;
  }

  .u-section-1 .u-text-1 {
    width: 264px;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-link-3 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 356px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-link-5 {
    margin-right: 120px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 282px;
  }

  .u-section-1 .u-icon-4 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-10 {
    margin-top: 15px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-link-6 {
    margin-top: 19px;
  }

  .u-section-1 .u-image-1 {
    min-height: 627px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 901px;
}

.u-section-2 .u-text-1 {
  margin: 21px 185px 0 89px;
}

.u-section-2 .u-text-2 {
  margin: 59px 0 0 274px;
}

.u-section-2 .u-text-3 {
  margin: -72px 0 10px 89px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -7px;
    margin-left: 74px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -7px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: -165px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 140px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1267px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -677px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 663px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1662px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -342px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 323px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1120px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 25px 185px 0 89px;
}

.u-section-3 .u-text-2 {
  margin: 42px 0 0 89px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-top: 1047px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
    margin-top: 52px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1600px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 21px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2188px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 26px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 37px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 768px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 24px 470px 0 86px;
}

.u-section-4 .u-text-2 {
  margin: 34px 0 0 86px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  margin: 0 auto 2px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-right: 356px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}